#
# company Properties
#
# diamant file name / file content mandant number
diamant.mandant=010
# default stage / entity number prefix
contract_number.prefix.default=Q
#
# SBS Properties
#
# sbs currency flag
sbs.bv.currency=E
# sbs export file name
sbs.file.name=BEWA-010.DAT
# sbs file name / file content mandant number
sbs.mandant=010
